Fedora 19:kernel-3.12.7-200.fc19(2014-0684)

medium Nessus プラグイン ID 71957
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

3.12.7 安定版(stable)の更新には、ツリーにわたる多くの重要な修正が含まれています。

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるカーネルパッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=1032753

http://www.nessus.org/u?11880ded

プラグインの詳細

深刻度: Medium

ID: 71957

ファイル名: fedora_2014-0684.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2014/1/15

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.3

CVSS v2

リスクファクター: Medium

Base Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:N/A:N

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:kernel, cpe:/o:fedoraproject:fedora:19

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2014/1/12

参照情報

CVE: CVE-2013-4579

FEDORA: 2014-0684